@charset "utf-8";
/******************************************************* 
    BARBER GLOW UP WEBサイト お知らせページ用CSS
    作成日：2026.01.11
    作成者：Ayako Tokieda
    修正履歴： 
********************************************************/
/*------------------------------------
 お知らせページ
 トップページ埋め込み、お知らせページ共通
--------------------------------------*/
/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

ul#newsList{
	margin:0 0 15px;
	padding:0;
	/* font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	font-family: 'DM Serif Display','Noto Serif JP',serif;
}
ul#newsList li{
	color:#666;
	font-size:13px;
	margin:0;
	/* padding:5px 0; */
    padding:5px 10px;
	margin-bottom:3px;
	border-bottom:1px dotted #ccc;
	line-height:120%;
	list-style-type:none;
}
a{color:#36F;text-decoration:underline;}
a:hover{color:#039;text-decoration:none;}

.catName{
	display:inline-block;
	padding:3px 8px;
	border:1px solid #ccc;
	border-radius:6px;
	font-size:11px;
	line-height:100%;
	margin:0 2px;
}
.newMark{
	display:inline-block;
	border:1px solid #d0a900;
	padding:1px 4px;
	font-size:11px;
	line-height:100%;
	background:#d0a900;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:italic;
}
.comment{
    display:block;
    padding:8px 0;
    float:left;
    overflow:hidden;
    width:70%;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
    }
.thumbNailWrap{
	display:block;
	width:75px;
	float:left;
	overflow:hidden;
}
.linkTag,.title{
	display:block;
	margin:3px 0;
}

/*------------------------ 
 お知らせ一覧ページ
-------------------------*/
.secSubCategory .thumbNailWrap{
    height:80px;
}
.secSubCategory .comment{
    width:100%;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}
.pager{
	text-align:right;
	padding:10px;
	clear:both;
}
/*ページャーボタン*/
.pager a{
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #333;
    font-size: 11px;
    padding: 2px 6px 1px;
    text-decoration: none;
	margin:0 1px;
}

/*現在のページのボタン*/
.pager a.current{
    background: #999;
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    font-size: 11px;
    padding: 2px 6px 1px;
	margin:0 1px;
    text-decoration: none;
}

.pager a:hover{
    background:#999;
    color: #fff;
}
.overPagerPattern{
	padding:0 2px ;	
}
/* /Pager style */
/*------------------------ 
 お知らせ詳細ページ
-------------------------*/
.newsDetailPage body{
	/* font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	font-family: 'DM Serif Display','Noto Serif JP',serif;
	font-size:14px;
}
.newsDetailPage h2{
	font-size:16px;
	color:#369;
	margin:10px 0px 10px 0;
	font-weight:normal;
	/* border:1px solid #3D79B6;
	border-bottom:3px solid #3D79B6; */
	border:1px solid #004225;
	border-bottom:3px solid #004225;
	padding:5px 10px;
	text-shadow:1px 1px 0px #fff;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#up_ymd{
	text-align:right;
	font-size:14px;
	margin:5px 10px;
}
.detailUpfile{
	margin:5px 0 35px;
	text-align:center;
}
.backORcloseBtn{
	text-align:center;
	line-height:100%;
	margin-top:15px;
}
.backORcloseBtn a{
	display:inline-block;
	padding:4px 15px;
	border:1px solid #aaa;
	color:#999;
	border-radius:6px;
	text-decoration:none;
	font-size:12px;
}
.detailUpfile img{
	max-width:100%;
	height:auto;
}
.pNav{
	font-size:11px;	
}

/********************************* メディアクエリPC用 START *********************************/
@media screen and (min-width: 920px) {
    /*------------------------ 
    NEWSページ
    -------------------------*/
    .newsDetailList {
        display: flex; /* サムネイルと本文を横並びに */
        flex-wrap: nowrap;
    }
    /* サムネイル */
    .secSubCategory .thumbNailWrap{
        height:80px;
    }
    /* 本文 */
    .secSubCategory .comment{
        width:90%;/* 本文部分の幅。*/
        padding-left: 20px;
    }
    .thumbNailWrap{
        width:110px;
    }
    /*ページャーボタン*/
    .pager a{
        font-size: 12px;
        padding: 3px 7px 2px;
    }
    /*現在のページのボタン*/
    .pager a.current{
        font-size: 12px;
        padding: 3px 7px 2px;
    }
}
/********************************* メディアクエリPC用 END *********************************/
